#wa-compsubpage-jrgferpp4bjuc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrgferpp4bjuc8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrgferpp4bjuc8>.wa-container-vspacer {height:0px;}
#wa-comptext-jo33nq3p67fpao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jo38wpto31ihc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jr7rqy1935csgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jo33nq3p67fpao {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jr7rqy1935csgo {padding:0px 0px 0px 10px;}
#wa-container-jpkbslgq5kdt2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpkbslgq5kdt2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpkbslgq5kdt2o>.wa-container-vspacer {height:0px;}
#wa-container-jrgfethc496ztc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrgfethc496ztc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrgfethc496ztc>.wa-container-vspacer {height:0px;}
#wa-container-jrnihhj24ztll4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 8px;}
#wa-container-jrnihhj24ztll4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrnihhj24ztll4>.wa-container-vspacer {height:0px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jo33nq3p5yo0r4 {margin:0px 0px;}
#wa-row-jo33nq3p5yo0r4>div {padding: 0px 0px;}
#wa-row-jo38wpto6txle0 {margin:0px 0px;}
#wa-row-jo38wpto6txle0>div {padding: 0px 0px;}
#wa-row-jo38wvn76q9gbc>.wa-item-rowspacer {height:50px;}
#wa-row-jqraftfs5apc8g>.wa-item-rowspacer {height:50px;}
#wa-row-jr7qupnd39uhf4 {margin:0px 0px;}
#wa-row-jr7qupnd39uhf4>div {padding: 0px 0px;}
#wa-row-jr7rqyke39ucvs {margin:0px 0px;}
#wa-row-jr7rqyke39ucvs>div {padding: 0px 0px;}
#wa-row-jrgferpp4wiuao {margin:0px 0px;}
#wa-row-jrgferpp4wiuao>div {padding: 0px 0px;}
#wa-row-jrj3s67r5fuhmo {margin:0px 0px;}
#wa-row-jrj3s67r5fuhmo>div {padding: 0px 0px;}
#wa-row-jwrjq4or46fdzs>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-nav li a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#69f128;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#f8f8f8;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jo33nq3p5yo0r4 {margin:0px 0px;}
#wa-row-jo33nq3p5yo0r4>div {padding: 0px 0px;}
#wa-row-jo38wpto6txle0 {margin:0px 0px;}
#wa-row-jo38wpto6txle0>div {padding: 0px 0px;}
#wa-row-jr7qupnd39uhf4 {margin:0px 0px;}
#wa-row-jr7qupnd39uhf4>div {padding: 0px 0px;}
#wa-row-jr7rqyke39ucvs {margin:0px 0px;}
#wa-row-jr7rqyke39ucvs>div {padding: 0px 0px;}
#wa-row-jrgferpp4wiuao {margin:0px 0px;}
#wa-row-jrgferpp4wiuao>div {padding: 0px 0px;}
#wa-row-jrj3s67r5fuhmo {margin:0px 0px;}
#wa-row-jrj3s67r5fuhmo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jo33nq3p5yo0r4 {margin:0px 0px;}
#wa-row-jo33nq3p5yo0r4>div {padding: 0px 0px;}
#wa-row-jo38wpto6txle0 {margin:0px 0px;}
#wa-row-jo38wpto6txle0>div {padding: 0px 0px;}
#wa-row-jr7qupnd39uhf4 {margin:0px 0px;}
#wa-row-jr7qupnd39uhf4>div {padding: 0px 0px;}
#wa-row-jr7rqyke39ucvs {margin:0px 0px;}
#wa-row-jr7rqyke39ucvs>div {padding: 0px 0px;}
#wa-row-jrgferpp4wiuao {margin:0px 0px;}
#wa-row-jrgferpp4wiuao>div {padding: 0px 0px;}
#wa-row-jrj3s67r5fuhmo {margin:0px 0px;}
#wa-row-jrj3s67r5fuhmo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jo33nq3p5yo0r4 {margin:0px 0px;}
#wa-row-jo33nq3p5yo0r4>div {padding: 0px 0px;}
#wa-row-jo38wpto6txle0 {margin:0px 0px;}
#wa-row-jo38wpto6txle0>div {padding: 0px 0px;}
#wa-row-jr7qupnd39uhf4 {margin:0px 0px;}
#wa-row-jr7qupnd39uhf4>div {padding: 0px 0px;}
#wa-row-jr7rqyke39ucvs {margin:0px 0px;}
#wa-row-jr7rqyke39ucvs>div {padding: 0px 0px;}
#wa-row-jrgferpp4wiuao {margin:0px 0px;}
#wa-row-jrgferpp4wiuao>div {padding: 0px 0px;}
#wa-row-jrj3s67r5fuhmo {margin:0px 0px;}
#wa-row-jrj3s67r5fuhmo>div {padding: 0px 0px;}
}
